Saltar al contenido principal
GET
/
crm
/
v3
/
limits
/
associations
/
records
/
{fromObjectTypeId}
/
to
Leer límites de asociaciones de registros de un objeto
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/to \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "hasRecordsAtLimit": true,
      "hasRecordsNearLimit": true,
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>"
    }
  ]
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

fromObjectTypeId
string
requerido

Respuesta

successful operation

results
object[]
requerido
Last modified on April 13, 2026